atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType A string name/value pair representing a text attribute.
- Field
  2.12.0.0
  System.String The attribute name.
- Method
  2.12.0.0
  Atk.Attribute `` an object of type Internal method a new This is an internal method and should not be used by user code.
- Field
  2.12.0.0
  System.String the value of the attribute, represented as a string. To be added
- Field
  2.12.0.0
  Atk.Attribute Returns an empty To be added